/*
* name: responsive
* version: v2.1.1
* update: 添加pad竖屏状态Padp
* data: 2017-06-13
*/

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
img[data-srcloaded] { opacity:1; filter: alpha(opacity=100); }
/*
* PadMode
*/
@media only screen and (max-width:3840px){
    .solu_center02 .content .item03 .rect-535{padding-bottom:54.5%;}
    .solu_center02 .content .item03 .bottom .rect-535{padding-bottom:53.5%;}
    .solu_center02 .content .item03 .bottom2 .rect-535{padding-bottom:53.5%;}
    .solution_list03 .content .item03 .rect-535{padding-bottom:54.5%;}
    .solution_list03 .content .item03 .bottom .rect-535{padding-bottom:53.5%;}
    .solution_list03 .content .item03 .bottom2 .rect-535{padding-bottom:53.5%;}
    .contact_us.bigscreen #cu02-1-49166{width:3840px!important; margin-left:-1920px!important;}
}
@media only screen and (max-width:1920px){
    .solu_center02 .content .item03 .rect-535{padding-bottom:53.5%;}
    .solution_list03 .content .item03 .rect-535{padding-bottom:53.5%;}

}
@media only screen and (max-width: 1860px) {    
    .parts_banner .ban_form .form_box{width:68%;}
    .pro_detail01 .left_r{width:75%;}

}
@media only screen and (max-width: 1810px) {
    .ipart01 .content .li_ .box .li_box .con .list dl dd{font-size:14px}
    .global03 .content .item02 .box{width:30%;}
    .global03 .content .item03 .left .box .intro {padding: 60px 40px 20px;}
    .global03 .content .item03 .left .box{width:57%;}
    .jr_service01 .infor{padding:0 10%;}
    .jr_service01 .content ul{padding:0 3%;}
    .parts_banner .ban_form .form_box{width:72%;}
    .order_form01 .content li .li_box{padding:50px;}
    .order_form01 .content li .li_box .con{height:75px;}
    


}

@media only screen and (max-width:1740px){
    .pro_detail01 .left_r{width:79%; margin-right:3%;}
    .pro_detail01 .left_r .intro .item .con{font-size:13px;}
    .solu_center02 .content .item .intro .box .c a{padding:0 10px;}
    .solu_center02 .content .item .intro .box .c a{margin-right:8px;}

    .solution_list03 .content .item .intro .box .c a{padding:0 10px;}
    .solution_list03 .content .item .intro .box .c a{margin-right:8px;}
}


@media only screen and (max-width: 1635px) {
    .ipart01 .content .li_ .box .li_box .con .list dl dd{font-size:13px;}
    .ipart02 .infor .con a{padding:0 19px}
    .jr_service01 .content ul li .li_box{padding:0 30px;}
    .parts_banner .ban_form .form_box{width:77%;}
    .solu_center02 .content .item .intro .box{padding:30px 20px;}
    .solution_list03 .content .item .intro .box{padding:30px 20px;}


}
@media only screen and (max-width: 1581px) {
    .prolist_banner .ban_form .form_box .inp_box_wrap{width:27%;}
    .pro_list01 .bd .bd_list li .more_box .more{padding:0 30px;}
    .pro_list01 .bd .bd_list li .infor .con.hunning{font-size:23px;}
    .pro_detail02 .sections04 .content li .infor .con.hunning{font-size:23px;}
    .ipart01 .content .li_ .box .li_box .con .list dl dd{font-size:12px;}
    .global03 .content .item .box{width:32%;}
    .global03 .content .item01 .box .intro{padding-right:80px;}
    .global03 .content .item03 .left .box{width:60%;}
    .global03 .content .item02 .box{width:29%;}
    .global03 .content .item02 .box .intro{padding-right:30px;}
    .pro_detail01 .left_r{width:80%; margin-right:2%;}
    .pro_detail01 .left_r .intro .item .con{font-size:12px;}
    .pro_detail01 .left_r .intro .item{padding:0 14px;}
    

}
@media only screen and (max-width: 1510px) {
    .header .erji_nav .erji_content .erji_list .erji_intro ul li{margin:0 16px;}
    .header_bott .inav .nav_li{padding:0 18px;}
    .pro_list01 .bd .bd_list li .infor .con.hunning{font-size:21px;}
    .pro_detail02 .sections04 .content li .infor .con.hunning{font-size:21px;}
    .pro_list01 .bd .bd_list li .more_box .more{padding:0 25px;}
    .ipart02 .infor .con a{padding:0 16px;}
    .global03 .content .item .box .smal_tit{font-size:25px;}
    .parts_banner .ban_form .form_box{width:82%;}

    .solu_center02 .content .item .intro .box{padding:20px;}
    .solu_center02 .content .item .intro .box .c a{font-size:13px; margin-right:6px;}
    .solution_list03 .content .item .intro .box{padding:20px;}
    .solution_list03 .content .item .intro .box .c a{font-size:13px; margin-right:6px;}

}
@media only screen and (max-width: 1441px) {
    .wrap { width:1200px; margin-right:auto; margin-left:auto;}
    /*头尾*/
    .header_bott .inav .nav_li{padding:0 16px;}
    .header_bott .inav .nav_li .nav_a{font-size:17px;}
    .header_bott .inav .nav_xl .nav_a:after{right:-15px;}
    .pc_xiala_top .content .left,.pc_xiala_top .content .right{height:425px;}
    .pc_xiala_top .content .left .list ul{height:304px;}
    .pc_xiala_top .content .right .box{padding:30px 0 30px 40px;}
    .pc_xiala_top .content .right ul li .intro{line-height:30px; margin-top:5px; font-size:18px;}
    .pc_xiala_top .content .right ul.ul02{margin-top:20px; padding-top:25px;}
    .pc_xiala_top .content .right ul.ul02 li{height:50px; line-height:50px;}
    .foot_float .left .float_txt {width:86%;}
    .foot_float .left .float_txt .con{width:75%;}
    .f_top .right dl{width:22%;}
    .f_top .right dl.dl05{width:10%;}
    .channel_Left{width:19%;}
    .header .erji_nav{top:144px;}
    .header .erji_nav .erji_content .erji_list .erji_intro ul li a{font-size:15px;}


    /*首页*/
    .ibanner{height:auto;}
    .ibanner .owl-carousel .item{height:auto;}
    .ibanner .owl-carousel .owl-item .item img{position:static; margin-left:0; width:100%;}
    .ibanner .owl-carousel .item video{position:static; margin-left:0; width:100%;}
    .ibanner .item .iban_word{margin-top:-150px;}
    .ibanner .item .iban_word>.wrap{width:81%;}
    .ibanner .item .iban_word .intro .smal_t{font-size:40px; margin-bottom:25px;}
    .ibanner .item .iban_word .intro .big_t{font-size:100px; margin-bottom:25px;}
    .ipart01 .infor .tit,
    .ipart02 .infor .tit,
    .ipart03 .left .infor .tit,
    .ipart04 .infor .tit{font-size:45px;}
    .ipart01 .infor{margin-bottom:30px;}
    .ipart01{padding:45px 0 70px;}
    .ipart02 .infor .con a{padding:0 16px;}
    .ipart02 .content .li.active .li_box .tit{font-size:43px;}
    .ipart03{padding:60px 0;}
    .ipart03 .left .infor{margin-bottom:15px;}
    .ipart03 .left .infor .smal_tit{font-size:22px;}
    .ipart03 .left .infor .con{margin-top:15px;}
    .ipart03 .left .content .list a{line-height:30px;}
    .ipart03 .right .cover li .txt{font-size:14px;}
    .ipart04{padding:45px 0 0;}
    .ipart04 .infor{margin-bottom:30px;}
    .ipart04 .infor .con{width:72%;}
    .ipart04 .content .left .intro{width:90%;}
    .ipart04 .content .left .intro .box .c, .ipart04 .content .right .intro .box .c{font-size:20px;}
    .ipart05{padding:40px 0;}
    .ipart05 .left{width:17%;}
    .ipart05 .left .item .box{padding:30px 20px;}
    .ipart05 .left .item .box .en_tit{font-size:25px; width:40%;}
    .ipart05 .left .item .box .cn_tit{font-size:19px;}
    .ipart05 .right{width:79%;}

    /*关于我们*/
    .about_us01 .infor .right_nav ul{padding-top:50px; position:relative; z-index:2;}
    .about_us02 li .box{padding:70px 30px;}

    /*品牌活动*/
    .brand_activity01 .content .item .right .box {padding:45px 160px 45px 45px;}
    .brand_activity01 .content .item .right .pages{bottom:5px;}
    .brand_activity02 .hd .box{padding:30px;}
    .brand_activity02 .hd .box .form_box .hd_tit{margin-right:2%;}


    /*新闻列表*/
    .news_list01 .content .rect-5535{padding-bottom:70%;}
    .news_list01 .content .rect-53{padding-bottom:59.5%;}
    .news_list01 .content .right .intro .box{padding:15px;}
    .news_list01 .content .right .intro .box .tit{margin:5px 0 15px; font-size:25px; line-height:28px; height:56px;}
    .news_list02 .hd .box{padding:30px;}
    .news_list02 .hd .box .form_box .hd_tit{margin-right:2%;}
    .news_list02 .bd li .img_{width:35%;}
    .news_list02 .bd li .infor{width:65%;}
    .news_list02 .bd li .infor .box{padding:40px 50px 40px 30px;}
    .news_list02 .bd li .infor .box .intro{width:80%;}

    /*招聘列表*/
    .job_list01 .content .bd .li_bottom .send{position:static; display:inline-block; margin-top:30px}

    /*关于综合*/
    .about_center05 .content .list .btn_nav .owl-prev {left:234px;}
    .about_center05 .content .list .btn_nav .owl-next {right:234px;}
    .about_center05 .content .list:before{width:18.3%}
    .about_center05 .content .list:after{width:18.3%}

    /*产品列表*/
    .prolist_banner .ban_form .form_box .inp_box_wrap{width:25.5%;}
    .pro_list01 .bd .bd_list li .more_box .more{padding:0 25px;}
    .pro_list02 li .li_box .intro .t{font-size:25px;}

    /*产品详细*/
    .pro_detail01 .left{padding:80px 0 30px; height:500px;}
    .pro_detail01 .left_l .mynext{top:105%;}
    .pro_detail01 .left_r{width:78%; margin-right:3%;}
    .pro_detail01 .left_r .intro{font-size:0}
    .pro_detail01 .left_r .intro .item{padding:0; width:30%; vertical-align:top;}
    .pro_detail01 .left_r .intro .item:after{height:40px; top:5px;}
    .pro_detail01 .left_r .intro .item .con span{font-size:25px;}
    .pro_detail01 .right{height:610px;}
    .pro_detail01 .right .r_box{padding-top:45px; padding-left:30px;}
    .pro_detail01 .right .title span{font-size:59px; line-height:59px;}
    .pro_detail01 .right .list li .li_box{padding:10px;}
    .pro_detail01 .right .list li .li_box .txt{margin-left:10px;}
    .pro_detail01 .right .con a{margin-right:30px;}
    .pro_detail02 .sections01 .content .right li .li_box{padding:40px 30px;}
    .pro_detail02 .sections01 .content .right li .intro{width:50%;}
    .pro_detail02 .sections03 .content .item .cover .box{padding:30px 25px;}
    .pro_detail02 .sections03 .content .item .cover .box .t{font-size:30px;}
    .pro_detail02 .sections04 .content li .more_box .more{padding:0 25px;}
    .pro_detail03 li .li_box .intro .t{font-size:25px;}
    /*产品详细表格 4列*/
    .pro_detail02 .sections02 .content .content_table.four_table .table_tr td{width:300px;}
    .pro_detail02 .sections02 .content .content_table02.four_table{width:300px;}
    /*产品详细表格 3列*/
    .pro_detail02 .sections02 .content .content_table.three_table .table_tr td{width:399px;}
    .pro_detail02 .sections02 .content .content_table02.three_table{width:399px;}
    /*产品详细表格 2列*/
    .pro_detail02 .sections02 .content .content_table.two_table .table_tr td{width:599px;}
    .pro_detail02 .sections02 .content .content_table02.two_table{width:599px;}


    /*产品综合*/
    .pro_center01 .left{width:17%;}
    .pro_center01 .left ul{width:100%;}
    .pro_center01 .left li{padding:0 25px;}
    .pro_center01 .left li .tab{line-height:45px;}
    .pro_center01 .right{width:80%;}
    .pro_center01 .right .r_top{margin-bottom:30px;}
    .pro_center01 .right .rect-3209{padding-bottom:35%;}
    .pro_center01 .right .rect-47{padding-bottom:60%;}
    .pro_center02 .hd .content li{padding:0 20px;}
    .pro_center02 .bd .item .left .more_box .more{padding:0 25px;}
    .pro_center02 .bd .item .right .li_box .box{padding:0 25px;}
    .pro_center02 .bd .item .right .li_box .infor{padding:20px 0 10px;}
    .pro_center02 .bd .item .rect-135{padding-bottom:140%;}
    .pro_center02 .bd .item .right .li_box .rect-161{padding-bottom:167%;}
    .pro_center02 .bd .item .right .li_box .more{display:none;}

    /*企业文化*/
    .culture01 .con_pt1 .left .box{padding:45px;}
    .culture01 .con_pt1 .left .box .con{font-size:25px; margin:15px 0 20px;}
    .culture01 .con_pt2 .right .item .box{padding:45px;}
    .culture01 .con_pt2 .right .item .box .txt{height:160px;}
    .culture01 .con_pt2 .left .intro{left:20px;}

    /*股票信息*/
    .shares01 .right .r_top{height:auto;}
    .shares01 .right .r_top .box .stock .stock_num{font-size:30px;}
    .shares01 .right .r_top .box{padding:20px 30px;}
    .shares01 .right .r_top .box .information li{margin-bottom:10px}
    .shares01 .right .r_bott{padding-top:20px;}
    .shares01 .content .rect-113{padding-bottom:118%;}

    /*服务综合*/
    .service_center01 .content .right{margin-top:20px;}
    .service_center02 .infor{width:60%;}
    .service_center03{padding:100px 0 200px;}

    /*荣誉资质*/
    .honor01 .honor_list .form_box{padding:14px 25px;}

    /*解决方案列表*/
    .solution_list01 .content .bd .item .more_box .more{padding:0 25px;}
    .solution_list03 .content .rect-535{padding-bottom:75%;}
    .solution_list03 .content .item02 .rect-120{padding-bottom:155.2%;}
    .solution_list03 .content .rect-60{padding-bottom:80%;}
    .solution_list03 .content .rect-1045{padding-bottom:150.2%;}
    .solution_list03 .content .item .intro .box .t{padding-bottom:0px;}

    /*解决方案综合*/
    .solu_center02 .content .rect-535{padding-bottom:75%;}
    .solu_center02 .content .item02 .rect-120{padding-bottom:155.2%;}
    .solu_center02 .content .rect-60{padding-bottom:80%;}
    .solu_center02 .content .rect-1045{padding-bottom:150.2%;}
    .solu_center02 .content .item .intro .box .t{padding-bottom:5px;}
    .solu_center02 .content .item .intro .box{padding:20px 30px;}

    /*全球服务综合*/
    .global01 .infor{padding:0 11%;}
    .global03 .content .item01 .box .intro{padding-right:100px;}
    .global03 .content .item02 .box .intro{padding-right:40px;}
    .global03 .content .item02 .box{width:28%;}
    .global03 .content .item03 .left .box{width:63%;}
    .global03 .content .item03 .left .box .intro{padding:60px 30px 20px;}

    /*实力见证*/
    .str_witness01 .content{margin-top:50px;}
    .str_witness01 .content .item01 .hd{padding:50px 100px;}
    .str_witness01 .content .item01 .bd li .cover .box{padding:40px 30px;}
    .str_witness01 .content .item01 .bd li .cover .box .t{font-size:25px;}
    .str_witness01 .content .item02 .bd .tab_t .cell.left{width:260px;}
    .str_witness01 .content .item02 .bd .tab_t .cell.left:hover, 
    .str_witness01 .content .item02 .bd .tab_t .cell.left.cur {background-size:100% 100%}
    .str_witness01 .content .item02 .bd .tab_t .cell.center{width:260px; background-size:100% 100%;}
    .str_witness01 .content .item02 .bd .tab_t .cell.center01{left:230px;}
    .str_witness01 .content .item02 .bd .tab_t .cell.center02{left:459px;}
    .str_witness01 .content .item02 .bd .tab_t .cell.right{width:246px;}
    .str_witness01 .content .item02 .bd .tab_c li .li_box .intro{width:49%;}

    /*金融服务*/
    .jr_service01 .content ul{padding:0;}
    .jr_service01 .content ul li .li_box{padding:0 40px;}
    .jr_service01 .content ul li .li_box .img_{width:180px; height:180px;}
    .jr_service02 .content .cover{left:100px; top:100px;}
    .jr_service03 ul{padding:0 5%;}
    .jr_service03 ul li .li_box{padding:0 50px;}

    /*技术支持*/
    .technology01 .content ul{padding:0 10%;}
    .technology01 .content ul li{padding:0 80px;}
    .technology04 ul{padding:0 5%;}
    .technology04 ul li .li_box{padding:0 50px;}

    /*营销网络*/
    .sale_net01 .left{width:30%; margin-left:2%;}
    .sale_net01 .left .l_top .box .sele_wrap .sele:after{left:65%;}

    /*配件列表*/
    .parts_banner .ban_form .form_box{width:70%;}
    .parts_banner .ban_form .form_box .inp_box_wrap{width:24%;}
    .parts_list01 .bd .bd_list li .more_box .more{padding:0 25px;}

    /* 品牌服务 */
    .brand_center02 .left .txt .box {padding:5% 3%;}
    .brand_center02 .left .txt .c{font-size:30px;}
    .brand_center02 .right .txt .box{padding:5%;}
    .brand_center03 .content li .li_box .intro_wrap .box .intro .tit{font-size:20px;}
    .brand_center03 .content li .li_box .date{margin-top:2%;}
    .brand_center03 .content li .li_box .date .time .day{font-size:28px;}

    /*公司治理*/
    .com_manage01 .content li .li_box .intro{width:50%;}

    /*发展历程*/
    #history_detail {margin-top:140px; height:calc(100vh - 140px); color:#fff;}

    /*新闻详细*/
    .news_detail01 .content{padding-left:120px;}
    .news_detail01 .content .c_center{width:72%;}

    /*配件综合*/
    .part_center .pro_center02 .hd .title{font-size:35px; line-height:40px}
    .part_center .pro_center01 .left li .tab{line-height:53px;}
    .part_center .pro_center01 .right .r_top{margin-bottom:20px}
    .part_center .pro_center02 .bd .item .right .li_box .more{display:block; padding:18px 35px;}
    .part_center .pro_center02 .bd .item .right .li_box .box{padding:30px 0 0;}
    .part_center .pro_center02 .bd .item .right .li_box .img_{margin:20px 0;}
    .part_center .pro_center02 .hd .content li{padding:0 11px; font-size:15px;}

    /*达人课堂*/
    .classroom01 .content .bd .li_box .intro{width:83%;}
    .classroom01 .content .bd .li_box .intro .t{font-size:25px;}

    /*案例列表*/
    .case_list01 .bd li .intro .box{padding:35px 30px;}
    .case_list01 .bd li .intro .box_l{width:76%;}
     /*.case_list01 .bd li .intro .box_l .t{font-size:25px; line-height:25px; margin-bottom:10px}*/
    .case_list01 .bd li .intro .box_l .c span{width:30%;}
    .case_list01 .bd li .intro .box_l .c{font-size:15px;}
    .case_list01 .bd li .intro .box_l .t{font-size:25px;}
    .case_list01 .bd li .intro .box_l .more{display:none;}

    /*事业部*/
    .shiyebu01 .content li .info{padding-top:30px;}

    /* 发展历程 */
    #HISTORY_DETAIL .detail_contents .detail_inner .intro li.title{font-size:40px; line-height:40px; margin:20px 0;}
    #HISTORY_DETAIL .detail_contents .detail_inner .intro li.desc{height:120px; overflow:hidden; margin-bottom:20px;}
    #HISTORY_DETAIL .detail_contents .detail_inner .lists{padding-top:6vw;}
    #HISTORY_DETAIL .detail_contents .detail_inner .lists a .copy_box{margin-top:20px;}
    #HISTORY_DETAIL .detail_contents .detail_inner .lists a .copy_box .title{margin-bottom:0;}

    #HISTORY_DETAIL .detail_contents .detail_inner .lists a .thumb{width:240px}
    #HISTORY_DETAIL .detail_contents .detail_inner .lists a{margin-right:40px}
    #HISTORY_DETAIL .detail_contents .detail_inner .lists a .copy_box .title{font-size:14px; line-height:21px;}




}

@media only screen and (max-width: 1410px) {
    .header_bott .inav .nav_li{padding:0 15px;}
}

@media only screen and (max-width: 1367px){
    /*头尾*/
    .header_bott .h_logo{width:203px;}
    .header_bott .inav .nav_li .nav_a{padding:33px 0;}
    .header_bott .h_tools{padding:28px 0;}
    .header .erji_nav{top:140px;}
    .header_bott .h_logo{padding:27px 0 25px;}
    .pro_list01 .bd .bd_list li .infor .con.hunning{font-size:20px;}
    .pro_detail02 .sections04 .content li .infor .con.hunning{font-size:20px;}
    .header .erji_nav{top:140px;}

    /*首页*/
    
    .ipart01 .infor .tit, .ipart02 .infor .tit, .ipart03 .left .infor .tit, 
    .ipart04 .infor .tit{font-size:40px; line-height:45px;}
    .ipart01 .content .li_ .box .li_box .con .t{font-size:25px;}
    .ipart02 .infor .con a{padding:0 14px;}
    .ipart02 .content .li_box{right:30px;}
    .ipart02 .content .li.active .li_box .con{font-size:24px; line-height:30px;}

    /*关于综合*/
    .about_center05 .content .list .btn_nav .owl-prev {left:217px;}
    .about_center05 .content .list .btn_nav .owl-next {right:217px;}

    /*发展历程*/
    #HISTORY_DETAIL .detail_contents .detail_inner .lists{padding-top:5vw;}
    /*#HISTORY_DETAIL .detail_contents .detail_inner .lists a .thumb{width:240px}*/
    /*#HISTORY_DETAIL .detail_contents .detail_inner .lists a{margin-right:40px}*/
    #HISTORY_DETAIL .progress .progress_inner a .line{margin-bottom:20px}
    #HISTORY_DETAIL .detail_contents .detail_inner .intro{top:90px;}
    #HISTORY_DETAIL{margin-top:60px; height: calc(100vh - 60px);}
    #HISTORY_DETAIL .detail_contents .detail_inner .intro{max-width:860px}
    #HISTORY_DETAIL .detail_contents .detail_inner .intro li.desc{height:90px; text-overflow:ellipsis;
    display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
    /*#HISTORY_DETAIL .detail_contents .detail_inner .intro li.desc::-webkit-scrollbar {width:4px; height:4px; }
    #HISTORY_DETAIL .detail_contents .detail_inner .intro li.desc::-webkit-scrollbar-thumb {border-radius:5px; background:#fcb026; background:rgba(252,176,38,.6) }
    #HISTORY_DETAIL .detail_contents .detail_inner .intro li.desc::-webkit-scrollbar-track {border-radius:0; background:#f6f5f5; }*/
    #HISTORY_DETAIL .progress{height:110px;}
    #HISTORY_DETAIL .progress .progress_inner a{margin-top:35px; /*margin-right:80px;*/}

    .pro_center02 .bd .item .right .li_box .infor .con{font-size:18px;}
    .false01 .content .box{padding-top:30px;}
   
}


@media only screen and (max-width:1335px){
    .header_bott .inav .nav_li{padding:0 12px;}
}



@media only screen and (max-width: 1240px) {

    body:after {
        content: 'Pad';
    }
    body{ user-select: none;-webkit-user-select: none;}
    html { overflow-x:hidden;}
    body,input,textarea,button,select { font-size:14px;}
    .PcPush{display: none;}
    .UnpcPush{display: block;}
    /*.wrap, .mwrap {width:81.25%; margin-right:auto; margin-left:auto; }*/
    .wrap, .mwrap { width:940px; }
    /*padMode 1240px 网站样式*/

}
@media only screen and (max-width: 992px) {
    body:after {
        content: 'Padp';
    }
    .wrap, .mwrap { width:740px; }
    /*padMode 992px 网站样式*/

}
/*
* MobileMode
*/
@media only screen and (max-width: 760px) {
    body:after {
        content: 'Mobile';
    }
    body,input,textarea,button,select {font-size:16px;}
    .UnmobilePush{display: none;}
    .MobilePush{display:block;}
    img[data-src]{opacity: 1;}
    .wrap, .mwrap { padding-left:2%; padding-right:2%; width:auto; }
    .mwrap .wrap { padding-left:0; padding-right:0; }

    /*移动端防恶意复制信息*/
    * {
        -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
        -webkit-user-select:none; /*webkit浏览器*/   
        -khtml-user-select:none; /*早期浏览器*/   
        -moz-user-select:none;/*火狐*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none; 
    }
    input { -webkit-user-select:auto; /*webkit浏览器*/   }
    textarea { -webkit-user-select:auto; /*webkit浏览器*/   }
    /*mobileMode 760 网站样式*/

}
@media only screen and (max-width: 480px) {

}


@media only screen and (max-width: 320px) {

}
